@charset "utf-8";
/* CSS Document */
body{ background:url(../images/bodybg.jpg) center top repeat; font-size:62.5%;}
p{ font-family: 'special_eliteregular'; }
h2{ font-family: 'special_eliteregular';}
#wrapper{ margin-top:20px; margin-left:6px;  }
.bodybg{ background:url(../images/main-page-repeater.jpg) center top repeat-y;  }
.pagetop{ background:url(../images/headertop.jpg) center top no-repeat;  width:1009px; margin:0 auto; height:218px; overflow:hidden;}
h1{ margin:0px 0px 0px 403px;}
h1 a{ background:url(../images/logo.png) no-repeat; width:216px; height:197px; text-indent:-9999px; display:block; outline:none;}
#wrapper .page{ width:990px; margin:0 auto;}
#kids_content{ overflow:hidden; }
/*............ For Menu ...................*/
.menu{ float:left; margin-right:5px; width:316px; padding-bottom:20px; }
.menumid{ background:url(../images/menumid.png) repeat-y; width:323px;  }
.menutop{ background:url(../images/menutop.jpg) left top no-repeat; width:323px; }
.menubottom{ background:url(../images/menubottom.jpg) left bottom no-repeat; width:323px; display:inline-block; padding-bottom:62px; }
#main-nav {overflow:hidden; margin-top:33px; margin-left:38px;}
#main-nav li {float:left; background:url(../images/navlibg.jpg) repeat-y; width:260px;  margin-bottom:6px; position:relative;}
/*#main-nav li:hover .sub-menu, #main-nav li.current .sub-menu{ position:relative; z-index:100; margin-top:5px; display:block;}*/
#main-nav li a{  font-family: 'special_eliteregular'; color:#FFFFFF; line-height:20px; display:block; padding:7px 18px; text-transform:uppercase;position: relative;}
/*#main-nav li a:hover, #main-nav li a.active {color:#82a9af;}
#sub-link-bar {	min-height: 10px;	border-bottom: #645546 1px solid;}*/

.RRP { color: #A6442A;
    font-family: 'istok_webbold';
    line-height: 22px;
    text-transform: uppercase;}

.storybottom p a{color: #93352E;}
.campaign {margin-left: 50px; border-bottom: 1px dashed; margin-right: 40px;width: auto; padding-bottom: 7px;}
#main-nav .current-menu-item li a,#main-nav .current-page-ancestor li a,#main-nav .current-category-ancestor li a{ color:  white;}
#main-nav .current-menu-item a,#main-nav .current-page-ancestor a,#main-nav .current-page-ancestor .current-menu-item a,#main-nav .current-category-ancestor a,#main-nav .current-category-ancestor .current-menu-item a{ color: #82A9AF;}
.sub-menu {position: absolute;	margin:5px 0px 0px 0px; display: none; }
.sub-menu li{ padding:0px 18px;}
.sub-menu li a{ background:url(../images/tick.gif) left 16px no-repeat; font-family: 'istok_webbold';  color:#82A9AF;  }
.sub-menu li a:hover, #main-nav li .sub-menu li a.current{color:#eee7a8; }
/*............... For Newsletter ..............*/
.newsmid{ background:url(../images/newsmid.jpg) repeat-y; width:292px; margin-top:14px; margin-left:20px;}
.newstop{ background:url(../images/newtop.jpg) no-repeat; }
.newsbottom{background:url(../images/newsbottom.jpg) left bottom no-repeat; display:inline-block;}
.newsbottom ul, .side_featured { overflow:hidden; margin:0px; padding:21px 0px 18px 18px;}
.side_featured{ width:274px; overflow:hidden;}
.newsbottom ul li{ float:left; padding-bottom:8px;}
.newsbottom ul li h3, .side_featured h3{ color:#5b8188!important; margin:0px;}
.newsbottom li h3, input[ type="submit"],  .side_featured h3{background:url(../images/joinnews.png) no-repeat; width:248px; height:40px;  color:#aa4428; font-family: 'istok_webbold'; font-size:17px!important; line-height:41px; text-align:center; text-transform:uppercase; border:none; }
.side_featured h3{ margin:0 0 25px; }
.side_img{ margin:0 0 20px;}
input[type="text"]{ background:url(../images/name.png) no-repeat; width:232px; height:45px; padding-left:24px; font-family: 'special_eliteregular'; color:#434343; line-height:22px; border:none; padding-top:3px;}
ul.social{float:left; margin:26px 0px 0px 52px; }
ul.social li{font-family: 'special_eliteregular'; font-size:15px; color:#000000;  line-height:24px; text-transform:uppercase; text-align:right;}
ul.social li a.fb{display:block;background:url(../images/social.png) 100% 0 no-repeat; padding:0 40px 0 0; display:block;}
ul.social li a.fb:hover{background-position:100% -24px;}
ul.social li a.twitterLink{ background:url(../images/bg-twitter.png) 100% 50% no-repeat; padding:0 40px 0 0 ; margin-top:10px; display:block;}
ul.social li a.youtubeLink{ background:url(../images/youtube.png) 100% 50% no-repeat; padding:0 40px 0 0 ; margin-top:10px; display:block;}
.publishingcontent{ float:right; /*margin-top:11px;*/ margin-right:39px; width:630px;}
.keyfeater_top{ background:url(../images/keyfeater_top.jpg) no-repeat; }
.keymid{ background:url(../images/keymid.jpg) repeat-y; width:630px; margin-bottom:22px; margin-left:13px;}
.keytop{ background:url(../images/keytop.jpg) no-repeat;}

.keybottom{ background:url(../images/keybottom.jpg) left bottom no-repeat; overflow:hidden;}
.keybottom p{line-height:23px; padding:18px 36px 42px 36px; margin-top:0px; color:#3d3d3d;}
.keybottom p a{ color:#a8394c;}

/*.......18sep.........*/
.testimonial{ background:url(../images/frame.jpg) no-repeat; width:581px; margin:23px;padding:5px;}

/*................*/
.testimonial span{ color:#758288; font-size:1.4em;  font-family: 'pt_monoregular';text-align:center; text-transform:uppercase; line-height:22px; padding-top:145px; }
.latestmid{ background:url(../images/latestmid.png) repeat-y; width:646px; }
.latesttop{ background:url(../images/latesttop.jpg) no-repeat;}
.latestbottom{ background:url(../images/latestbottom.png) left bottom no-repeat; overflow:hidden; }
.latestnews{ width:275px; float:left; margin-left:62px; margin-top:26px; padding-bottom:30px;}
.latestnews h2{ font-family: 'istok_webbold'; font-size:1.7em; line-height:36px; margin-top:8px; color:#2d2d2d; text-transform:uppercase;}
.newbook{ background:url(../images/newsborder.png) no-repeat; padding-top:12px; margin-bottom:20px; width:231px; }
.newbook strong a{font-family: 'istok_webbold'; line-height:18px; color:#2c8fa1; text-transform:uppercase;}
.newbook p{ color:#3d3d3d;line-height:18px; margin:0px;}
.newbook a{ display:block; color:#93352e;line-height:22px; font-family: 'special_eliteregular';}
.newbook a:hover, .keybottom p a:hover{ color:#2c8fa1;}
.call{ float:right; margin:50px 48px 0px 0px; padding-bottom:35px;}
.callto{ width:241px; height:113px; background-color:#FFFFFF;  color:#575757; font-size:1.3em; font-family: 'pt_monoregular'; text-transform:uppercase; margin-bottom:20px;}
.callto span{text-align:center;padding-top:50px;}
#footer{  background:url(../images/footer.png) -9px top no-repeat; width:1039px; margin:0 auto; height:302px; }

 /*................. For General Page ....................*/
.general_top{ background:url(../images/generaltop.jpg) center top no-repeat;  width:1009px; height:221px; margin:0 auto; overflow:hidden; }
.kidsstory{ float:right;  width:652px;}
.storytop{ background:url(../images/storytop.jpg) no-repeat; width:633px;}
.storymid{ background:url(../images/storymid3.jpg) repeat-y;}
.storybottom{ background:url(../images/storybottom.jpg) left bottom no-repeat; overflow:hidden; padding-bottom:170px;}
.storybottom h2{ text-align:center; font-size:2.0em; color:#196c87; font-family: 'special_eliteregular'; margin-top:28px; margin-bottom:24px;}
.storybottom p{  color:#434343; line-height:22px; margin:0px 35px 24px 34px; width:536px;}
.genfooter{ background:url(../images/genfooter.png) -8px top no-repeat; width:1042px; margin:0 auto 0; height:317px;}

/*................. For Contact Page ....................*/
.contact_top{background:url(../images/contacttop.jpg) center  no-repeat;  width:1009px; height:218px; margin:0 auto; }
.top{ /*margin-top:18px;*/}
.menu_bottom{ padding-bottom:180px;}
#kcontact{ position:relative; z-index:5; overflow:hidden; margin-top:21px; clear:both;}
.addres{ float:left; margin-left:25px; margin-top:18px; width:250px;}
.addres strong{ font-family: 'istok_webbold'; line-height:22px; color:#a6442a; text-transform:uppercase; display:block; margin:3px 0px;}
address, .addres span, .addres a{font-family: 'special_eliteregular';  color:#434343;  width:204px; line-height:22px;}
.addres span, .addres a{ display:block;}
.form{ float:right; margin-right:21px;}
.formtop{ background:url(../images/formtop.jpg) left top no-repeat;}
.formmid{ background:url(../images/formmid.jpg) repeat-y; width:308px;}
.formbottom{ background:url(../images/formbottom.jpg) left bottom no-repeat; padding-bottom:230px;position:relative;}
.formbottom label{ font-family: 'istok_webbold'; color:#2c8fa1;line-height:22px; text-transform:uppercase; display:block;}
.formbottom  input[type="text"]{ background:url(../images/textbox.png) no-repeat; width:219px; height:40px; border:none; padding-left:10px; margin-bottom:13px;}
textarea{ background:url(../images/textarea.png) no-repeat; width:221px; height:132px; border:none; padding:10px 2px 2px 10px;}
.formbottom input[type="submit"]{ background:url(../images/submit.png) no-repeat; width:99px; height:38px; font-family: 'istok_webbold'; font-size:1.7em; line-height:22px; color:#aa4428; border:none; margin-top:36px;}
input[type="submit"]:hover, .search_bottom input[type="button"]:hover{ color:#2c8fa1;}
.formbottom ul{ padding:35px 0px 0px 30px;}
.contact_footer{ background:url(../images/contact_footer.png) -8px top no-repeat; width:1041px; margin:0 auto; height:299px; margin-top:20px; overflow:hidden;}
/*................. For News Page ....................*/
.news_header{ background:url(../images/newstop.jpg) center top no-repeat; width:1009px; margin:0 auto; height:218px; }
.kid_top{ /*margin-top:21px;*/}
.news{ border-bottom:2px dashed #c4c4c5; overflow:hidden; padding-bottom:15px; margin:0px 0px 25px 32px; width:565px; /*width:543px;*/}
.heading_bottom{ margin-bottom:47px!important;}
.story_bottom{ padding-bottom:118px;}
.news_pic{ float:left; width:165px; height:135px; background:url(../images/newspic.jpg) left top no-repeat;}
.news_pic img, .frame img { padding:14px 0px 0px 15px; height: 106px; width: 115px;}
.news_content{ float:right; width:399px; /*margin-right:40px;*/}
.news_content h3{ font-family: 'istok_webbold'; color:#a6442a;line-height:22px; text-transform:uppercase;}
.news_content p{ margin:0px!important; width:375px; }
.news_content a{ color:#2c8fa1;}
.news_content a:hover{ color:#a6442a;}
.paging{ margin: 32px 0 0 28px;}
.paging ul{overflow:hidden;}
.paging ul li{ float:left; color:#c7d1d3; margin-left:10px;}
.paging ul li a{ color:#5d8c94; font-size:1.5em; line-height:22px; padding-right:10px; border-right:1px solid #cbd5d7; }
.paging ul li a:hover{ color:#a6442a;}
.paging ul li a span{ margin-right:15px; font-family: 'istok_webbold'; font-size:0.8em; line-height:22px; color:#a6442a; text-transform:uppercase;}
.paging ul li a span:hover{ color:#5d8c94;}
.paging ul li a.line{ border-right:none;}
.paging ul li a span.next{ margin-left:10px; margin-right:-10px;}
.news_footer{ background:url(../images/news_footer.png) -35px top no-repeat; width:1044px; margin:0 auto; height:306px; margin-top:90px;}

/*................. For Program Page ....................*/
.program_top{ background:url(../images/program_top.jpg) center top no-repeat; width:1009px; margin:0 auto; height:218px;}
.heading{ overflow:hidden; margin-bottom:4px;}
.heading h3{ float:left; color:#000000;  line-height:22px; font-family: 'istok_webbold';}
.heading h4{float:right; font-family: 'istok_webbold'; color:#9c3836; text-transform:uppercase; line-height:26px; background:url(../images/sprite.png) left top no-repeat; display:inline-block;  }
.event{ border:1px solid #3d3b3c; border-radius:5px 2px 2px 5px; -webkit-border-radius:5px 2px 2px 5px; -moz-border-radius:5px 2px 2px 5px; }
.heading h4 span{ background:url(../images/sprite.png) right bottom no-repeat; padding-left:13px; padding-right:16px; display:block; }
.program_top p{ color:#000000; margin-top:2px;}
.news_content a span{ color:#a6442a;}
.frame{ background:url(../images/img_frame.jpg) left top no-repeat; height:135px; width:165px; float:left; }

.news_content a span:hover{ color:#2c8fa1;}
.program_footer{ background:url(../images/program_footer.png) -1px top no-repeat; width:1044px; margin:0 auto; height:302px; margin-top:95px;}
/*................. For Search Page ....................*/
.search_header{ background:url(../images/search_header.jpg) center top no-repeat; width:1008px; margin:0 auto; height:218px;}
.search_form{ margin-left:30px;}
.search_top{ background:url(../images/search_top.jpg) no-repeat;}
.search_mid{ background:url(../images/search_mid.jpg) repeat-y;}
.search_bottom{ background:url(../images/search_bottom.jpg) left bottom no-repeat; padding-bottom:20px; margin-bottom:25px; /*overflow:hidden;*/}
.search_form form{ padding:24px 0px 0px 18px;}
.search_library{ overflow:hidden; margin-bottom:10px; width:400px;}
.search_library ul li{ float:left; margin-bottom:15px;list-style: none;margin-left: 0px;}
.search_bottom label{ float:left; font-family: 'istok_webbold'; color:#3a525d; font-size:12px; line-height:35px; text-transform:uppercase; margin-right:15px; width:134px;}
.search_bottom input[type="text"]{ float:left; background:url(../images/search_text.png) no-repeat; width:251px; height:35px; font-size:1.1em;
line-height:22px; color:#393939; font-family: 'pt_monoregular'; padding-right: 10px;}
.search_bottom input[type="submit"]{ float:left; background:url(../images/search_btn.png) no-repeat; width:91px; height:36px; border:none; font-size:1.3em!important; color:#aa4428; font-family: 'istok_webbold'; text-transform:uppercase; cursor:pointer; margin-left:10px; }
.search_bottom input[type="checkbox"]{float:left;  border:none;}
#chklabel{ font-family: 'istok_webbold'; font-size:1.3em; line-height:17px; color:#3a3a3a; margin-left:5px; }
.search_footer{ background:url(../images/search_footer.png) -7px top no-repeat; width:1043px; margin:0 auto; height:304px; margin-top:95px; }

/*................. For Advance Search Page ....................*/
.advsearch_header{ background:url(../images/advsearch_top.jpg) center top no-repeat; width:1009px; height:220px; margin:0 auto; }
input[type="text"].date{ background:url(../images/date_text.png) no-repeat; width:97px; height:30px; padding-left:7px;}
select{  width:200px; padding:6px 6px 6px 4px; border:none;  font-size:1.1em; color:#393939; font-family: 'pt_monoregular';}
.advsearch_footer{ background:url(../images/advance_footer.png) -7px top no-repeat; width:1043px; margin:0 auto; height:372px; margin-top:107px;}


.wp-pagenavi{text-align:center;}
.wp-pagenavi a,.wp-pagenavi .current{
    font-family: 'istok_webbold';
	display:inline;
    border-right: 1px solid #CBD5D7 !important;
    color: #5D8C94;
	border-left:0px solid red!important;
	border-top:0px solid red!important;
	border-bottom:0px solid red!important;
    font-size: 2em;
    line-height: 22px;
    padding-right: 10px;
	padding-left: 10px;
    text-transform: uppercase;}
	.wp-pagenavi a.nextpostslink,.wp-pagenavi a.previouspostslink{color:#A6442A;}
	.wp-pagenavi a.nextpostslink{border-right:0px !important;}
	.wp-pagenavi a:hover{color:#5D8C94;}
	span.wpcf7-form-control-wrap{position:relative;}
	span.wpcf7-not-valid-tip-no-ajax{position:absolute; top:-30px; right:0px; color:#FF0000;}
	div.wpcf7-response-output.wpcf7-validation-errors{padding-left:5px;}
	span.wpcf7-not-valid-tip{border:0px !important; background:none !important; top:-37% !important; left:0% !important; color:#FF0000;}
	.search_library ul li input#s{float:left;}
	.search_library ul li input#searchsubmit{float:left;}
      .newbook strong a{color: #2C8FA1;
   }
    .newbook span a{color: #93352E;}
    .wp-pagenavi{font-size:8px!important;}
    .news span a{color: #93352E; }
    .news span a:hover{color:#2C8FA1;}
    .news h3 a{color: #000000;}
.wp-pagenavi .extend{display:none;}
#ui-datepicker-div{width:180px!important;}
.sub-menu .current-menu-item{color:red;}
#selectfield option{text-align:center;}
.form .gform_body{padding-left:30px;padding-top:25px;}
.gform_heading h3{display:none;}
#gforms_confirmation_message p{width:242px; padding: 20px 0px 65px 0px;}

.sub-menu showmenu.current-menu-item{color:red;}
#main-nav .menu-item { color:#82A9AF;}

.testimonial span img {
    height: 303px;
    margin-left: 6px;
    padding-bottom: 11px;
    padding-top: 5px;
}
.storymid .searchdesign h3{margin-left:32px!important; color: #000000;font-family: 'istok_webbold';}
 .newsbottom .gform_footer {
    clear: both;
    padding: 0px!important;}
 #gform_wrapper_2 .gfield_label{ font-family:special_eliteregular!important;}
 .newsbottom #gform_wrapper_2 .gfield_label{display:none;}

.newsbottom .gform_wrapper .validation_error {
	color: #e54a4a;
	font-weight: bold;
	font-size: 13px;
	line-height: 1.5em;
	margin: 0 0 16px 5px;
        padding-top:0px;
		font-family:'special_eliteregular';


}

.alignleft {float: left; padding: 10px 10px 10px 0;}
.storybottom h4 {    color: #196C87;
    font-family: 'special_eliteregular';
    font-size: 2em;
    margin-bottom: 18px;
    margin-top: 28px;
    margin-left: 34px;
    font-size: 20px;
    }

.storybottom li {margin-left: 50px; padding-bottom: 5px;list-style: disc; line-height: 22px;}
.form li {margin-left:0px;}

p strong {font-weight: bold;}

.credit a {
    float: right;
    margin: 280px 38px 0 0;
    vertical-align: bottom;  font-family: 'istok_webbold';
    line-height: 15px;
    text-transform: uppercase;color: #fff!Important;
}

.kidsstory em {font-family: Georgia, serif; font-style: italic;}

#gform_wrapper_3.gform_wrapper{background:url(../images/bg_contact.png) no-repeat;width:515px;height:533px;padding: 40px 60px;}
.kidsstory .gform_wrapper ul li{margin:0;}

#field_3_1 label{text-align:center;font-size:22px;text-transform:uppercase;display:block;}
#field_3_1  .ginput_container{text-align:center;}
#field_3_1  .ginput_container span{color:#5b8188;font-size:17px;}
#field_3_1  .ginput_container span.ginput_product_price{color:#393939;font-weight:bold;}
#ginput_quantity_3_1{width:55px;height:20px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;}

li#field_3_3{float:left;width:245px;}
li#field_3_3 #input_3_3{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_4{float:left;width:245px;margin-left:20px;}
li#field_3_4 #input_3_4{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_5{float:left;width:245px;}
li#field_3_5 #input_3_5{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_6{float:left;width:245px;margin-left:20px;}
li#field_3_6 #input_3_6{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_7{width:510px;}
li#field_3_7 #input_3_7{width:490px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_8{float:left;width:245px;}
li#field_3_8 #input_3_8{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}
li#field_3_9{float:left;width:245px;margin-left:20px;}
li#field_3_9 #input_3_9{width:225px;height:24px;font-size:14px;padding:7px 10px;color:#5b8188;background:#f0f0f0;border-radius:5px;border:0;}

.kidsstory .gform_wrapper ul li.gfield {clear:none;}
.kidsstory .gform_wrapper ul li.gfield#field_3_5{clear:both;}
.kidsstory .gform_wrapper ul li.gfield#field_3_7{clear:both;}
.kidsstory .gform_wrapper ul li.gfield#field_3_8{clear:both;}

#gform_3 #gform_footer{clear:both;}
#gform_submit_button_3{background:#65c0c0;width:510px;height:48px;font-size:14px !important;color:#fff;border:0;cursor:pointer;border-radius:5px;}

#field_2_1{width:248px;}
#input_2_1{width:218px;font-size:16px;padding:0 15px;}
#field_2_2{width:248px;}
#input_2_2{width:218px;font-size:16px;padding:0 15px;}

#gform_wrapper_3.gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin:0 !important;}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error,#gform_wrapper_3.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:0;background:none;margin:0 !important;padding:0 !important;}
#gform_wrapper_3 .validation_error{display:none !important;}
#gform_wrapper_3.gform_wrapper li.gfield.gfield_error .gfield_description{display:none !important;}

#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required{margin:0 !important;}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error,#gform_wrapper_2.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{border:0;background:none;margin:0 !important;padding:0 !important;}
#gform_wrapper_2 .validation_error{display:none !important;}
#gform_wrapper_2.gform_wrapper li.gfield.gfield_error .gfield_description{display:none !important;}

#gform_submit_button_2{cursor:pointer;}

.previous_page{float:left;width:190px;height:50px;}
.next_page{float:right;width:190px;height:50px;margin-right:20px;}
.previous_page a{display:block;width:190px;height:50px;line-height:50px;color:#fff;text-align:center;background:#2c2c2c;border-radius:5px;text-decoration:none;font-size:14px;text-transform:uppercase;}
.next_page a{display:block;width:190px;height:50px;line-height:50px;color:#fff;text-align:center;background:#2c2c2c;border-radius:5px;text-decoration:none;font-size:14px;text-transform:uppercase;}
.previous_page a:link,.previous_page a:visited,.next_page a:link,.next_page a:visited{color:#fff;}

.storybottom .gallery img {
    border: 0 !important;
}
.storybottom .gallery{margin-left:10px !important;width:582px;}
.storybottom .gallery dl.gallery-item{width:166px !important;height:138px;padding-top:6px;margin-top:28px !important;background:url(../images/bg_gallery.png) no-repeat;margin-left:28px;}

#gform_wrapper_1.gform_wrapper .top_label input.medium,#gform_wrapper_1.gform_wrapper .top_label select.medium{width:209px;height:30px;padding:5px;}
#gform_wrapper_1.gform_wrapper .gform_footer{margin:0;padding:0;position:absolute;right:58px;bottom:180px;}
#gform_wrapper_1.gform_wrapper .top_label input.large,#gform_wrapper_1.gform_wrapper .top_label select.large,#gform_wrapper_1.gform_wrapper .top_label textarea.textarea{width:209px;height:122px;padding:5px;}

.storybottom .gallery_box{margin-left:10px !important;width:582px;overflow:hidden;margin-bottom:25px;}
.storybottom .gallery_box li{list-style:none;padding:0;text-align: center;float:left;width:166px !important;height:138px;padding-top:6px;margin-top:28px !important;background:url(../images/bg_gallery.png) no-repeat;margin-left:28px;}

#gform_wrapper_1.gform_wrapper .top_label .gfield_label {font-weight:normal;}


.cat_list{ padding:0 0 0 18px; float:left; clear:both;}
.cat_list .cat_label{ float:left; width: 134px; margin:0 15px 0 0; font-family: 'istok_webbold'; color:#3a525d; font-size:12px; line-height:16px; text-transform:uppercase;}
.cat_list ul{ float:left; width:188px; margin:0; }
.cat_list ul li{ list-style:none; width:100%; background:url(../images/bg-cat.png) no-repeat; margin:0; padding:0; position:relative;}
.cat_list ul li a{ padding:0 0 0 17px; display:block; font-size:13px; color:#393939;  font-family: 'pt_monoregular'; line-height:30px;}
.cat_list ul ul { background:#ffffff; border:1px solid #c1b5aa; border-radius:0 0 2px 2px; border-bottom:0; border-top:0; width:186px; position:absolute; left:0; top:30px; display:none; z-index:999; }
.cat_list ul ul li{ background:none; border-bottom:1px solid #c1b5aa; margin:0;}
.cat_list ul ul li a{ line-height:18px; padding:4px 0 4px 17px;}
.clear{ clear:both; width:100%;}

/*............ Event Listings ...................*/
.event-listings {
  padding: 0px 35px 24px 34px;
}
.event-listing {
  clear: both;
  width: 100%;
  padding: 42px 0;
}
.event-listings .event-listing {
  float: left;
}

.event-listing:first-child {
  padding-top: 21px;
}
.event-listing-image {
  width: 30%;
  float: left;
}
.event-listing-image img {
  width: 90%;
  height: auto;
}
.event-listing-content {
  float: left;
  width: 70%;
}
.event-listing-content p {
  color: #434343;
  line-height: 22px;
  margin: 0 0 14px 0;
  width: auto;
}
.event-listing-content h3 {
  font-family: 'istok_webbold';
  color:#a6442a;
  line-height:22px;
  text-transform:uppercase;
  margin-bottom: 14px;
}
.event-listing-session {
  font-size: 14px;
  line-height: 1.5em;
}
.event-listing-session strong {
  font-family: 'istok_webbold';
  text-transform:uppercase;
  font-weight: normal;
  color: #196c87;
}
.event-listing-session .session-message {
  font-family: 'istok_webbold';
  text-transform:uppercase;
  font-weight: normal;
  color: #a6442a;
}
.event-listing-session.sold-out {
  color: #888;
}
.event-listing-heading,
.event-listing h2.event-listing-heading {
  font-size: 2.0em;
  color: #196c87;
  font-family: 'special_eliteregular';
  margin: 0 0 24px 0;
  text-align: left;
}
.event-listing .btn {
  background: url(../images/joinnews.png) no-repeat;
  width: 248px;
  height: 40px;
  color: #aa4428;
  font-family: 'istok_webbold';
  font-size: 17px !important;
  line-height: 41px;
  text-align: center;
  text-transform: uppercase;
  border: none;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
